Compleet: true
Id: 41314
Wordt_Onderhouden_Door: "Terneuzen"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-04-04"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Terneuzen.nl-NL"
Zoekdescriptor.Titel: "Studietoeslag"
Zoekdescriptor.Korte_Omschrijving: |-
  Veel studenten hebben een bijbaan om hun studie te betalen. Voor jongeren met een beperking is het vaak moeilijk om iets bij te verdienen omdat het volgen van een studie al een grote belasting is. Voor studenten met een beperking is er een studietoeslag. De studietoeslag is geen lening die u moet terugbetalen. U mag het geld gewoon houden en gebruiken waarvoor u wilt. Bijvoorbeeld voor kamerhuur of om uw studiebeurs te verlagen. Dan hoeft u minder geld te lenen en hebt u minder schuld.
    
   
   Hoe kan ik studietoeslag aanvragen?
   
   Om studietoeslag te kunnen aanvragen moet u voldoen aan een aantal voorwaarden. Als u hieraan voldoet, kunt u via ons bijzondere bijstandsformulier de toeslag aanvragen. Via de knop 'Studietoeslag aanvragen' kunt u het formulier downloaden en daarna printen.
   
   Heeft u geen bijstandsuitkering bij de gemeente Terneuzen? Vul dan ook het Inlichtingenformulier in. Via de knop 'Inlichtingenformulier' kunt u dit formulier downloaden en daarna printen. U mag het inlichtingenformulier draagkracht gebruiken als u geen bijstandsuitkering heeft, maar wel al eerder bijzondere bijstand heeft ontvangen. Deze eerdere aanvraag mag niet langer dan een jaar geleden zijn aangevraagd. Is het wel meer dan een jaar geleden? Gebruik dan het normale inlichtingenformulier.
    
   
   Studietoeslag aanvragen 
    
   
   Inlichtingenformulier 
    
   
   Inlichtingenformulier draagkracht
   
   Hoogte toeslag
   
   Studenten van vijftien jaar ontvangen € 98,58, zestienjarigen ontvangen € 113,36, zeventienjarigen € 129,79. Achttienjarigen ontvangen € 164,30, negentienjarigen € 197,15, twintigjarigen € 262,87 en studenten van eenentwintig jaar en ouder ontvangen € 328,59. Deze toeslag kent geen vermogenstoets.
    
   
   Voorwaarden
   
   
   u heeft medische structurele beperking(en) en daardoor geen mogelijkheid om naast uw studie te werken;
   u ontvangt studiefinanciering, anders dan het leven lang studeren krediet, óf u ontvangt een tegemoetkoming op basis van de Wet tegemoetkoming onderwijsbijdrage en schoolkosten (WTOS);
   u heeft geen recht op een Wajong uitkering;
   u staat ingeschreven in de Basis Registratie Personen van de gemeente.
   
   
Zoekdescriptor.Filters:
  - "Gemeente"
  - "Burger"
  - "Medebewind"
  - "Aanvraag"
  - "DigiDMacht"
  - "Werk en pensionering binnen de Unie"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "bijstandsformulier"
  - "zestienjarigen"
  - "zeventienjarigen"
  - "achttienjarigen"
  - "negentienjarigen"
  - "twintigjarigen"
  - "inlichtingenformulier"
  - "kamerhuur"
  - "eenentwintig"
  - "164"
  - "vermogenstoets"
  - "onderwijsbijdrage"
  - "129"
  - "197"
  - "262"
  - "studiebeurs"
  - "draagkracht"
  - "328"
  - "wtos"
  - "vijftien"
  - "113"
  - "printen"
  - "98"
  - "wajong"
  - "79"
  - "krediet"
  - "59"
  - "87"
  - "studietoeslag"
  - "studenten"
  - "bijbaan"
  - "studie"
  - "58"
  - "schoolkosten"
  - "36"
  - "structurele"
  - "studeren"
  - "terneuzen"
  - "verlagen"
  - "eerdere"
  - "óf"
  - "geleden"
  - "normale"
  - "terugbetalen"
  - "schuld"
  - "knop"
  - "toeslag"
  - "studiefinanciering"
  - "hieraan"
  - "verdienen"
  - "gewoon"
  - "downloaden"
  - "€"
Regeling.Id: 500
Regeling.Titel: "Studietoeslag"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  Veel studenten hebben een bijbaan om hun studie te betalen. Voor jongeren met een beperking is het vaak moeilijk om iets bij te verdienen omdat het volgen van een studie al een grote belasting is. Voor studenten met een beperking is er een studietoeslag. De studietoeslag is geen lening die u moet terugbetalen. U mag het geld gewoon houden en gebruiken waarvoor u wilt. Bijvoorbeeld voor kamerhuur of om uw studiebeurs te verlagen. Dan hoeft u minder geld te lenen en hebt u minder schuld.
                      &nbsp;
                      
                      Hoe kan ik studietoeslag aanvragen?
                      
                      Om studietoeslag te kunnen aanvragen moet u voldoen aan een aantal voorwaarden. Als u hieraan voldoet, kunt u via ons bijzondere bijstandsformulier de toeslag aanvragen. Via de knop &#39;Studietoeslag aanvragen&#39; kunt u het formulier downloaden en daarna printen.
                      
                      Heeft u geen bijstandsuitkering bij de gemeente Terneuzen? Vul dan ook het Inlichtingenformulier in. Via de knop &#39;Inlichtingenformulier&#39; kunt u dit formulier downloaden en daarna printen. U mag het inlichtingenformulier draagkracht gebruiken als u geen bijstandsuitkering heeft, maar wel al eerder bijzondere bijstand heeft ontvangen. Deze eerdere aanvraag mag niet langer dan een jaar geleden zijn aangevraagd. Is het wel meer dan een jaar geleden? Gebruik dan het normale inlichtingenformulier.
                      &nbsp;
                      
                      Studietoeslag aanvragen 
                      &nbsp;
                      
                      Inlichtingenformulier 
                      &nbsp;
                      
                      Inlichtingenformulier draagkracht
                      
                      Hoogte toeslag
                      
                      Studenten van vijftien jaar ontvangen &euro; 98,58, zestienjarigen ontvangen &euro; 113,36, zeventienjarigen &euro; 129,79. Achttienjarigen ontvangen &euro; 164,30, negentienjarigen &euro; 197,15, twintigjarigen &euro; 262,87 en studenten van eenentwintig jaar en ouder ontvangen &euro; 328,59. Deze toeslag kent geen vermogenstoets.
                      &nbsp;
                      
                      Voorwaarden
                      
                      
                      u heeft medische structurele beperking(en) en daardoor geen mogelijkheid om naast uw studie te werken;
                      u ontvangt studiefinanciering, anders dan het leven lang studeren krediet, &oacute;f u ontvangt een tegemoetkoming op basis van de Wet tegemoetkoming onderwijsbijdrage en schoolkosten (WTOS);
                      u heeft geen recht op een Wajong uitkering;
                      u staat ingeschreven in de Basis Registratie Personen van de gemeente.
                      
                      
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen:
  - label: "Artikel 35 Participatiewet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Pw_art_35"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0015703&hoofdstuk=4&Paragraaf=4.1&artikel=35"
Regeling.Authoriteit: "Terneuzen"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 41314
Regeling.Dev.Relevante_UPLs:
  - "bijzonderebijstandsuitkering"
Regeling.Dev.Bestandsnaam: "studietoeslag"
Regeling.Dev.Source_URL: "https://www.terneuzen.nl/Inwoners_Terneuzen/Werk_en_inkomen/Individuele_studietoeslag"
